.container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 0.6rem;
}

.exerciseWrapper {
    display: flex;
    gap: 0.4rem;
    padding: 1rem 0.2rem;
}

.alt {
    background-color: rgba(255, 255, 255, 0.1);
}

.exerciseName {
    font-size: 1.2em;
    flex: 1;
}

.description {
    font-size: 1rem;
    padding-bottom: 0.5rem;
}

.setsWrapper {
    display: flex;
    justify-content: flex-end;
    align-content: flex-end;
    flex: 5;
    gap: 1rem;
}

.set {
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
    align-items: center;
}

